## net.dontdrinkandroot.wicket.bootstrap.headeritem
Class BootstrapJsHeaderItem

    java.lang.Object
      org.apache.wicket.markup.head.HeaderItem
          org.apache.wicket.markup.head.JavaScriptHeaderItem
              org.apache.wicket.markup.head.JavaScriptReferenceHeaderItem
                  net.dontdrinkandroot.wicket.bootstrap.headeritem.BootstrapJsHeaderItem

All Implemented Interfaces:
  org.apache.wicket.markup.head.IReferenceHeaderItem

    public class BootstrapJsHeaderItem

extends org.apache.wicket.markup.head.JavaScriptReferenceHeaderItem

Constructor Summary
`BootstrapJsHeaderItem(boolean defer)`

Method Summary

Methods inherited from class org.apache.wicket.markup.head.JavaScriptReferenceHeaderItem
`equals, getCharset, getDependencies, getId, getPageParameters, getProvidedResources, getReference, getRenderTokens, hashCode, isDefer, render, toString`

Methods inherited from class org.apache.wicket.markup.head.JavaScriptHeaderItem
`forReference, forReference, forReference, forReference, forReference, forReference, forReference, forReference, forScript, forScript, forUrl, forUrl, forUrl, forUrl, forUrl, getCondition, internalRenderJavaScriptReference`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BootstrapJsHeaderItem

    public BootstrapJsHeaderItem(boolean defer)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.